Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoProportionalOp< EOT > Class Template Reference

The proportional versions: easy! More...

`#include <eoOpContainer.h>`

Inheritance diagram for eoProportionalOp< EOT >:

List of all members.

## Public Member Functions
void | apply (eoPopulator< EOT > &_pop)
| the function that will do the work
virtual std::string | className () const

## Detailed Description

### template<class EOT>
class eoProportionalOp< EOT >

The proportional versions: easy!

Definition at line 135 of file eoOpContainer.h.

The documentation for this class was generated from the following file:

- eoOpContainer.h